Description

Add a statement about the dependency of LD contained LN.LocSta from LD/LLNO.LocSta . Part 7-1 clause 6.4.2.1, Figure 14 states
"for complete LD". Is the statement in the figure applicable for 'MtlLev' only or for both 'MltLev' and 'LocSta'?

Related issues:
Related to IEC 61850 User Feedback Task Force - Feature #5081: Clarifications...
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6390: Clarifications on t...

Resolved
In Progress

09/20/2021
09/20/2021

History

#1 - 02/01/2022 08:14 AM - Vladan Cvejic

- Related to Feature #5083: Clarifications on the local/remote concept 3/8 added

#2 - 02/01/2022 08:17 AM - Vladan Cvejic

- Related to Feature #5081: Clarifications on the local/remote concept 1/8 added

#3 - 02/01/2022 08:17 AM - Vladan Cvejic

- Related to deleted (Feature #5083: Clarifications on the local/remote concept 3/8)

#4 - 02/01/2022 09:06 AM - Vladan Cvejic

- Status changed from New to In Progress

#5 - 02/09/2022 07:18 AM - Vladan Cvejic
- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

#6 - 02/10/2022 05:49 AM - Tom Berry

Draft proposal

When there are nested logical devices, the control service checks for local/remote should be similar to the checks for Mod/Beh.

When a control request is received at a Logical Node, the checks should take into account the status of the Loc, LocSta, MitLev data objects of the
logical node, and also the Loc, LocSta, MitLev data objects of the LLNO for all containing logical devices.

In the case of different values, "Loc=true", "LocSta=true", "MltLev=False" are dominant.

#7 - 02/14/2022 02:50 AM - Carlos Rodriguez del Castillo

- Assignee set to Tom Berry

#8 - 02/14/2022 03:57 AM - Tom Berry

04/17/2024
- Standard(s) changed from IEC 61850-7-1 Ed2.1 to IEC 61850-7-1 Ed2.1,7-5

#9 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#10 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#11 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#12 - 06/14/2023 08:21 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6390: Clarifications on the local/remote concept 4/8 added

04/17/2024
